diff --git a/CMakeLists.txt b/CMakeLists.txt
index 2e0b846..4ded0ae 100644
--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -35,4 +35,6 @@ if(ENABLE_TESTS)
     enable_testing()
     add_subdirectory(tests)
 endif()
-add_subdirectory(po)
+if(ENABLE_LOCALES)
+	add_subdirectory(po)
+endif()
